	/*
  	Flaticon icon font: Flaticon
  	Creation date: 19/02/2016 14:46
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-add-circular-button-thin-symbol:before { content: "\f100"; }
.flaticon-arroba-outlined-circular-button:before { content: "\f101"; }
.flaticon-arrow-circular-outlined-button:before { content: "\f102"; }
.flaticon-arrow-curve-pointing-sides-in-outlined-circular-button:before { content: "\f103"; }
.flaticon-attach-paperclip-symbol-in-circular-button:before { content: "\f104"; }
.flaticon-book-outlined-circular-button:before { content: "\f105"; }
.flaticon-bookmark-outlined-circular-button-symbol:before { content: "\f106"; }
.flaticon-cellphone-circular-button:before { content: "\f107"; }
.flaticon-chat-button-outline:before { content: "\f108"; }
.flaticon-checkmark-outlined-circular-button:before { content: "\f109"; }
.flaticon-circular-arrow-in-rounded-button:before { content: "\f10a"; }
.flaticon-circular-clock:before { content: "\f10b"; }
.flaticon-close-cross-thin-circular-button:before { content: "\f10c"; }
.flaticon-cloud-shape-in-outlined-circular-button:before { content: "\f10d"; }
.flaticon-coffee-shop-circular-button:before { content: "\f10e"; }
.flaticon-compass-rounded-tool:before { content: "\f10f"; }
.flaticon-contrast-configuration-circular-interface-button:before { content: "\f110"; }
.flaticon-copy-outlined-circular-button:before { content: "\f111"; }
.flaticon-copy-outlined-circular-interface-button:before { content: "\f112"; }
.flaticon-drawer-outline-archive-circular-button:before { content: "\f113"; }
.flaticon-edit-pencil-outline-in-circular-button:before { content: "\f114"; }
.flaticon-equalization-circular-button:before { content: "\f115"; }
.flaticon-fast-forward-thin-outlined-symbol-in-circular-button:before { content: "\f116"; }
.flaticon-favorites-star-outlined-symbol-in-circular-button:before { content: "\f117"; }
.flaticon-flash-outlined-thin-circular-button:before { content: "\f118"; }
.flaticon-folder-outline-in-circular-button:before { content: "\f119"; }
.flaticon-geolocalization-outlined-circular-button:before { content: "\f11a"; }
.flaticon-gps-circular-outlined-button:before { content: "\f11b"; }
.flaticon-gps-thin-symbol-in-circle-outline-button:before { content: "\f11c"; }
.flaticon-headphones-outline-in-circular-button:before { content: "\f11d"; }
.flaticon-infinite-or-link-rounded-symbol-outlined-circular-button:before { content: "\f11e"; }
.flaticon-left-arrow-outline-in-circular-button:before { content: "\f11f"; }
.flaticon-lifeguard-circular-button-symbol:before { content: "\f120"; }
.flaticon-line-graphic-in-circular-button:before { content: "\f121"; }
.flaticon-magnifier-search-interface-circular-button:before { content: "\f122"; }
.flaticon-menu-thin-circular-outlined-button:before { content: "\f123"; }
.flaticon-microphone-outlined-circular-button:before { content: "\f124"; }
.flaticon-minus-sign-in-a-circle:before { content: "\f125"; }
.flaticon-monitor-circular-thin-button:before { content: "\f126"; }
.flaticon-monitor-outlined-circular-button-interface-symbol-of-the-tool:before { content: "\f127"; }
.flaticon-mouse-thin-rounded-button-outline:before { content: "\f128"; }
.flaticon-move-arrows-circular-outlined-button:before { content: "\f129"; }
.flaticon-musical-note-symbol-in-circular-button-outlined-symbol:before { content: "\f12a"; }
.flaticon-new-email-envelope-back-symbol-in-circular-outlined-button:before { content: "\f12b"; }
.flaticon-numeral-circular-button:before { content: "\f12c"; }
.flaticon-pause-thin-rounded-button:before { content: "\f12d"; }
.flaticon-pencil-outline-in-circular-button:before { content: "\f12e"; }
.flaticon-phone-outlined-circular-button:before { content: "\f12f"; }
.flaticon-photo-camera-in-circular-outlined-interface-button:before { content: "\f130"; }
.flaticon-play-rounded-button-outline:before { content: "\f131"; }
.flaticon-power-outlined-circular-button:before { content: "\f132"; }
.flaticon-print-outlined-circular-interface-button:before { content: "\f133"; }
.flaticon-projector-outlined-symbol-in-circular-button:before { content: "\f134"; }
.flaticon-radio-outlined-circular-button-symbol:before { content: "\f135"; }
.flaticon-rewind-double-arrow-outlined-circular-button:before { content: "\f136"; }
.flaticon-right-arrow-outline-in-circular-button:before { content: "\f137"; }
.flaticon-share-rotated-symbol-in-circular-button:before { content: "\f138"; }
.flaticon-shower-circular-holes-for-water:before { content: "\f139"; }
.flaticon-speaker-outline-symbol-in-circular-button:before { content: "\f13a"; }
.flaticon-statistics-circular-graphics-button-outlined-symbol:before { content: "\f13b"; }
.flaticon-tablet-tool-circular-button-symbol:before { content: "\f13c"; }
.flaticon-trash-can-circular-outlined-button:before { content: "\f13d"; }
.flaticon-tray-thin-outline-symbol-in-circular-button:before { content: "\f13e"; }
.flaticon-two-arrows-in-circular-outlined-interface-button:before { content: "\f13f"; }
.flaticon-two-users-outline-in-circular-button:before { content: "\f140"; }
.flaticon-upload-up-arrow-outline-in-circular-button:before { content: "\f141"; }
.flaticon-visible-eye-outlined-interface-symbol-in-circular-button:before { content: "\f142"; }
.flaticon-wallet-outlined-circular-button-interface-symbol:before { content: "\f143"; }
.flaticon-webcam-circular-button:before { content: "\f144"; }
.flaticon-weekly-calendar-circular-button:before { content: "\f145"; }